<ul>
  <li gridster-item="item" ng-repeat="item in standardItems.data">
    <div ng-if="gridster.draggable.enabled" class="gridsterSettings" gridstersettings="item"></div>
    <div class="gridsterInclude" ng-include="::item.inc"></div>
  </li>
</ul>
